package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2018/1/25.
 */

public class ReportString {
    private long id;
    private String name;

    public ReportString(long id, String name) {
        this.id = id;
        this.name = name;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "ReportString{" +
                "id=" + id +
                ", name='" + name + '\'' +
                '}';
    }
}
